PDL::LiteF(3)

NAME
PDL::LiteF - minimum PDL module function loader

SYNOPSIS
 use PDL::LiteF; # Is equivalent to the following:

   use PDL::Core;
   use PDL::Ops;
   use PDL::Primitive;
   use PDL::Ufunc;
   use PDL::Basic;
   use PDL::Slices;
   use PDL::Bad;

DESCRIPTION
Loads the smallest possible set of modules for PDL to work, making the functions available in the current namespace. If you want something even smaller see the PDL::Lite module.

Note that unlike PDL, this does not load PDL::Math or PDL::MatrixOps, nor any IO modules.